﻿html {
	height: 100%;
}

body
{
	margin: 0px;
	clip: rect(0px, auto, auto, auto);
	text-align: center;
	font-family: Verdana;
	color: #3f7db1;
	width:auto;
	height:100%;
	
}

#MasterDiv
{
	position:fixed;
	text-align: left;
	width: auto;
	height:auto;
	
	left: 25px;
    right: 25px;
    top:0px;
    bottom: 25px;
    
    min-width:800px;
    min-height:600px;
}


#HeaderDiv
{
	/*background-image: url('../../Images/Header2.jpg');
	background-repeat: no-repeat;*/
	position:absolute;
	width:100%;
	height:108px;
}

#HeaderLogo
{
    position: absolute;
    left: -18px;
    right: 0px;
    top:0px;
    width:auto;
    height: 100px;
}

#divL
{
    position: absolute;
    background-image: url('../../Images/Header2L_EM.png');
	background-repeat: no-repeat;
	width:496px;
	height:108px;
	left:0px;
}

#divM
{
    position: absolute;
    background-image: url('../../Images/Header2M.png');
	background-repeat: repeat-x;
	width:auto;
	height:108px;
	left: 496px;        /*LeftImageWidth*/
	right: 0px;           /*RightImageWidth*/
}

#divR
{
    position: absolute;
    background-image: url('../../Images/Header2R.png');
	background-repeat: no-repeat;
	width:275px;
	height:108px;
    right: 0px;
}



#FooterDiv
{
	border-color: #3f7db1;
	/*
	position: absolute;
	left: 20px;
	top: 960px;
	height: 30px;
	width: 1430px;
*/
	text-align: right;
	
	/*padding-left: 30px;
	padding-right: 30px;
	padding-top: 5px;
*/
	font-size: x-small;
	/*margin-top: 8px;*/
	border-top-style: dashed;
	border-top-width: 1px;
	
	position: fixed;
	left: 25px;
	right: 25px;
	bottom: 0px;
	height:20px;
}



/*
    Defs iz slika: 
    ImageMarginWidth = 5px
    ImageMarginHeight = 5px

*/

#MainMenuDiv
{
	padding:5px;
	overflow: hidden;
    bottom:5px;
}

.rmContainer
{
    right: 0px; 
}


.lmContainer
{
    left: 0px;         /* ScreenLeftMargin*/
}

.vmContainer
{
    position: absolute;
    bottom: 0px;       
    top: 0px;
	height: auto;
	width: 218px;       /*vmImageWidth*/ 
}

.vmTop
{
    /*vertical menu Top class*/
    position: absolute;
    top: 0px;
    height: 300px;      /*vmTopImageHeight*/
    width:inherit;
    
    background-image: url('../../Images/MenuBackgroundT.png');
	background-repeat: no-repeat;
	
}

.vmBottom
{
    position: absolute;
    width:inherit;
    bottom: 0px;
    height: 325px;      /*vmBottomImageHeight*/
    background-image: url('../../Images/MenuBackgroundB.png');
	background-repeat: no-repeat;
	
}

.vmMiddle
{
    position: absolute;
    width:inherit;
    top: 300px;         /*vmTopImageHeight*/
    bottom: 325px;      /*vmBottomImageHeight*/
    height: auto;
    background-image: url('../../Images/MenuBackgroundM.png');
	background-repeat: repeat-y;
	
}



#UtilityMenuDiv
{
	color:#bce0fd;
	font-size:small;
	font-weight:bold;
    
    width: 208px;       /*vmImageWidth - 2*ImageMarginWidth*/ 
    right: 5px;       /* ImageMarginWidth*/ 
    top: 5px;         /* ImageMarginWidth*/
    overflow: hidden;
    bottom:5px;
    display: none;
}

#UpperMenuDiv
{
	position: relative;
	/*left: 241px;*/

	width: 100%;
	height: 60px;
	/*background-image: url('../../Images/BottomMenuBackground.png');
	background-repeat: no-repeat;*/
	/*background-image: url('../../Images/TopMenuBackgroundM.png');*/
	background-repeat: repeat-x;
	padding-top: 5px;
	color: #bce0fd;
	clear:both;
	display: none;
	
}

#LowerMenuDiv
{
	position: absolute;
	
	width: 100%;
	height: 57px;
	/*background-image: url('../../Images/TopMenuBackgroundM.png');
    background-repeat: repeat-x;*/
    /*background-position:bottom;*/
	padding-top: 5px;

	text-align: right;
	overflow:visible;
	
	bottom: -5px;        /* 0px - "padding-top"*/
}


#Container
{
	position: absolute;
	left: 0px;
	right: 0px;       
    bottom: 0px; 
    top: 138px;         /* CenterAreaTopPosition*/
}

#Center
{
	/*position: absolute;*/
	width: auto;
	height: auto;
	/*left: 223px;                  /* vmImageWidth + centerHorizMargin*/
	/*right: 223px;                  /* vmImageWidth + centerHorizMargin*/
	/*top: 0px;         /* CenterAreaTopPosition*/
	/*bottom: 0px;       /* ScreenBottomMargin*/
}

#BodyDiv
{
	font-size: small;
	/*height: 100%;*/
	
	/*background-image: url('../../Images/BodyBackground.png');
	background-repeat: no-repeat;*/
	/*overflow: hidden;*/
}

#BodyDivHolder
{
   position: absolute;
	width: auto;
	height: auto;
	top:0px;
	bottom:60px;
	left:5px;
	right:0px;
	overflow:hidden;
}

#BreadCrumpDiv
{
	position: absolute;
	padding-top: 12px;
	height: 25px;
	/*background-image: url('../../Images/BreadCrumps.jpg');
	background-repeat: no-repeat;*/
	font-style: italic;
	font-weight: lighter;
	padding-left: 200px;
	top: 160px;
	left:0px;
	right:0px;
	width: auto;
}

.BreadCrumpBullet
{
	top: 3px;
	vertical-align: bottom;
}

.HorizontalButtonDiv
{
	position:relative;
	float:left;
	margin:0px;
    
}

.VerticalButtonDiv
{
	position:relative;
	margin:0px;
	width: 208px;
	height:47px;
	left: 0px;
}

.HorizontalButtonShadow
{
	position:relative;
	float:left;
	margin:0px;
	background-image:url('../../Images/VerticalShadow.png');
	width:12px;
	height:47px;
}


.AddDeviceButton:hover
{
	width:105px;
	height:47px;
	background-image:url('../../Images/Buttons/AddDeviceOver.png');
}

.AccessDeviceButton:hover
{
	width:105px;
	height:47px;
	background-image:url('../../Images/Buttons/AccessDeviceOver.png');
}

.VerticalButtonShadow
{
	margin:0px;
	/*background-image:url('../../Images/HorizontalShadow.png');*/
	width:208px;
	/*height:10px;*/
}

.MyProfileButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/MyProfileOut.png');
	margin:0px;
}

.MyProfileButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/MyProfileOver.png');
}

.AdministrationButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/AdministrationOut.png');
	margin:0px;
}

.AdministrationButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/AdministrationOver.png');
}

.UsersButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/UsersOut.png');
	margin:0px;
}

.UsersButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/UsersOver.png');
}

.ClientCompanyAdministrationButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/ClientsOut.png');
	margin:0px;
}

.ClientCompanyAdministrationButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/ClientsOver.png');
}

.OrgUnitsAdministrationButton
{
    position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/OrgUnitOut.png');
	margin:0px;
}

.OrgUnitsAdministrationButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/OrgUnitOver.png');
}

.DevicesButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/DevicesOut.png');
	margin:0px;
}

.DevicesButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/DevicesOver.png');
}

.GroupsButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/GroupsOut.png');
	margin:0px;
}

.GroupsButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/GroupsOver.png');
}

.EmailButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/EmailOut.png');
	margin:0px;
}

.EmailButton:hover 
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/EmailOver.png');    
}


.AlarmExportButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/AlarmExportOut.png');
	margin:0px;
}

.AlarmExportButton:hover 
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Buttons/AlarmExportOver.png');    
}

.AutoCallButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/AutoCallOut.png');
	margin:0px;
}

.AutoCallButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/AutoCallOver.png');
}


.MeasureButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/MeasureOut.png');
	margin:0px;
}

.MeasureButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/MeasureOver.png');
}


.LastReadoutButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/LastReadoutOut.png');
	margin:0px;
}

.LastReadoutButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/LastReadoutOver.png');
}

.ReadoutViewButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/ReadoutViewOut.png');
	margin:0px;
}

.ReadoutViewButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/ReadoutViewOver.png');
}

.DispatchViewButton
{
    position:relative;
    width:208px;
    height:47px;
    background-image:url('../../Images/Administration/DispatchViewOut.png');
    margin:0px;
}

.DispatchViewButton:hover
{
    position:relative;
    width:208px;
    height:47px;
    background-image:url('../../Images/Administration/DispatchViewOver.png');
}

.ConsumptionViewButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/ConsumptionViewOver.png');
}

.ConsumptionViewButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/ConsumptionViewOut.png');
	margin:0px;
}

.DeviationConsumptionViewButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/ConsumptionComparisonOver.png');
}

.DeviationConsumptionViewButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/ConsumptionComparisonOut.png');
	margin:0px;
}

.AutomaticExportButton 
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/AutomaticExportViewOut.png');
	margin:0px;
}

.AutomaticExportButton:hover 
{
    position :relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/AutomaticExportViewOver.png');
}

.StateButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/StateOut.png');
	margin:0px;
}

.StateButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/StateOver.png');
}

.EventsButton
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/EventsOut.png');
	margin:0px;
}

.EventsButton:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('Images/Buttons/EventsOver.png');
}

a
{
	font-variant: normal;
	text-decoration: none;
}

.gvcellleft
{
	width:4px;
	height:33px;
	background-image:url('../../Images/LeftCellBorder.png');
	background-position:center;
	background-repeat:no-repeat;
	background-position:right;
}

.gvcellinner
{
	background-position: center;
	width: 2px;
	height: 33px;
	background-image: url('../../Images/InnerCellBorder.png');
	background-repeat: no-repeat;
}

.gvheadercellinner
{
	width:2px;
	height:33px;
	background-image:url('../../Images/HeaderInnerCellBorder.png');
}

.gvcellbody
{
	padding-left:5px;
	padding-right:5px;
	background-image:url('../../Images/CellBody.png');
	background-position:center;
	background-repeat:repeat-x;
	height:33px;
}

.gvheadercellbody
{
	padding-left: 5px;
	background-image: url('../../Images/HeaderCellBody.png');
	background-position: center;
	background-repeat: repeat-x;
	font-style: italic;
	font-weight: bold;
	font-size: small;
	font-variant: small-caps;
}

.gvheadercellbodyred
{
	padding-left: 5px;
	background-image: url('../../Images/HeaderCellBody.png');
	background-position: center;
	background-repeat: repeat-x;
	font-style: italic;
	font-weight: bold;
	font-size: small;
	font-variant: small-caps;
	color:Red;
}


.gvheadercellbodyyellow
{
	padding-left: 5px;
	background-image: url('../../Images/HeaderCellBody.png');
	background-position: center;
	background-repeat: repeat-x;
	font-style: italic;
	font-weight: bold;
	font-size: small;
	font-variant: small-caps;
	color:Yellow;
}

.gvbuttoncollumn
{
	background-image:url('../../Images/CellButtonBody.png');
	background-position:center;
	background-repeat:repeat-x;
	text-align:center;
}

.gvcellright
{
	width:4px;
	height:33px;
	background-image:url('../../Images/RightCellBorder.png');
	background-position:left;
	background-repeat:no-repeat;
}

.ButtonTestClass
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/EventsOut.png');
	margin:0px;
}

.ButtonTestClass:hover
{
	position:relative;
	width:208px;
	height:47px;
	background-image:url('../../Images/Administration/EventsOver.png');
}

.ViewDevice
{
	width:33px;
	height:33px;
	background-image:url('../../Images/Administration/ViewDevice33.png');
	vertical-align:bottom;
}

.ViewDevice:hover
{
	width:33px;
	height:33px;
	background-image:url('../../Images/Administration/ViewDevice33Over.png');
	vertical-align:bottom;
}

.ViewEmail
{
    width:33px;
	height:33px;
	background-image:url('../../Images/Administration/ViewEmail.png');
	vertical-align:bottom;
}

.ViewEmail:hover
{
    width:33px;
	height:33px;
	background-image:url('../../Images/Administration/ViewEmailOver.png');
	vertical-align:bottom;
}

.ViewNext
{
	width:104px;
	height:47px;
	background-image:url('../../Images/Navigation/ViewNext.png');
	position:relative;
	float:right;
}

.ViewNext:hover
{
	width:104px;
	height:47px;
	background-image:url('../../Images/Navigation/ViewNextOver.png');
	position:relative;
	float:right;
}


.ViewPrev
{
	width:104px;
	height:47px;
	background-image:url('../../Images/Navigation/ViewPrev.png');
	position:relative;
	float:right;
}

.ViewPrev:hover
{
	width:104px;
	height:47px;
	background-image:url('../../Images/Navigation/ViewPrevOver.png');
	position:relative;
	float:right;
}

.ButtonOk
{
	width:104px;
	height:47px;
	background-image:url('../../Images/Actions/Ok.png');
	position:relative;
	float:right;
}

.ButtonOk:hover
{
	width:104px;
	height:47px;
	background-image:url('../../Images/Actions/OkOver.png');
	position:relative;
	float:right;
}

.ButtonCancel
{
	width:104px;
	height:47px;
	background-image:url('../../Images/Actions/Cancel.png');
	position:relative;
	float:right;
}

.ButtonCancel:hover
{
	width:104px;
	height:47px;
	background-image:url('../../Images/Actions/CancelOver.png');
	position:relative;
	float:right;
}

.ButtonDelete
{
	width:104px;
	height:47px;
	background-image:url('../../Images/Actions/Delete.png');
	position:relative;
	float:right;
}

.ButtonDelete:hover
{
	width:104px;
	height:47px;
	background-image:url('../../Images/Actions/DeleteOver.png');
	position:relative;
	float:right;
}


.UtilityDropDown
{
	width:102%;
	background-color: #bce0fd;
	color: #1c5390;
	font-weight: bold;
}

.LeftMenuTextBox
{
	border: 1px solid #1c5390;
	background-color: #bce0fd;
	color:#1c5390;
	width:100%;
	font-weight:bold;
}

.infodiv
{
	font-weight:normal;
	font-size:small;
}

.formdevices
{
	padding-top:15px;
	width: 500px;
	height: 695px;
	background-image:url('../../Images/Forms/FormDevices.png');
	background-repeat:no-repeat;
}

.formclear
{
	padding-top:15px;
	width: 494px;
	height: 465px;
	background-image:url('../../Images/Forms/FormClear.png');
	background-repeat:no-repeat;
}

.formviewgroups
{
	padding-top:15px;
	width: 494px;
	height: 465px;
	background-image:url('../../Images/Forms/FormGroups.png');
	background-repeat:no-repeat;
}

.formviewemail 
{
	padding-top:15px;
	width: 494px;
	height: 465px;
	background-image:url('../../Images/Forms/FormEmail.png');
	background-repeat:no-repeat;
}

.formautomaticexport 
{
	padding-top:15px;
	width: 494px;
	height: 465px;
	background-image:url('../../Images/Forms/FormAutomaticExport.png');
	background-repeat:no-repeat;
}

.formviewreadout
{
	padding-top:15px;
	width: 494px;
	height: 465px;
	background-image:url('../../Images/Forms/FormReadout.png');
	background-repeat:no-repeat;
}

.formviewgroupremovedevice
{
	padding-top:15px;
	width: 494px;
	height: 465px;
	background-image:url('../../Images/FormViewGroupRemoveDevice.png');
	background-repeat:no-repeat;
}


.formscheduleserial
{
	padding-top:15px;
	width: 494px;
	height: 465px;
	background-image:url('../../Images/Forms/FormScheduleSerial.png');
	background-repeat:no-repeat;
}

.formscheduledate
{
	padding-top:15px;
	width: 494px;
	height: 560px;
	background-image:url('../../Images/Forms/FormScheduleDate2.png');
	background-repeat:no-repeat;
}

.formdialog
{
	padding-top:15px;
	width: 494px;
	height: 465px;
	background-image:url('../../Images/Forms/FormDialog.png');
	background-repeat:no-repeat;
}

li
{
	margin-bottom: 10px;
}

.BulletedValidationSum
{
	font-weight: bold;
	margin: 10px;
	list-style-image: url('../../Images/ErrorBullet.png');
	color: #990033;
	line-height:13px; /* MT */
}

.SubGridLabel
{
	margin-left: 5px;
	font-size: small;
	font-weight: bold;
	font-style: italic;
}

.ErrorBullet
{
	width: 14px;
	height: 14px;
	/*background-image: url('../../Images/ErrorBullet.png');*/
	background-repeat: no-repeat;
	cursor:help; /* MT */
    position: relative;
    top: -5px;
    left: 5px;
}

.FormViewHeader
{
	font-size: medium;
	font-weight: bold;
	font-style: italic;
	margin-left:20px;
}

.NormalTextBox
{
	color: #3f7db1;
	font-family:Verdana;
	font-size:small;
	overflow:hidden;
}

.CenterTextBox
{
	color: #3f7db1;
	font-family:Verdana;
	font-size:small;
	overflow:hidden;
	text-align:center;
}

.AlignCenter
{
    text-align:center;
}

.AskBox
{
	width: 480px;
	height:80px;
	background-image:url('../../Images/AskBox.png');
	margin-left:17px;
}

.AskBoxIcon
{
    background-image:url('../../Images/AskBox.png');
    background-repeat:no-repeat;
    padding-top:10px;
    width: 480px;
	height:70px;
	font-size:10pt;
}

.AskBoxIcon .AskBoxText
{
    padding-top:12px;
    padding-left:20px;
    text-align:center;
}

.AskBoxIcon .AskBoxButtons
{
    text-align:right;
    padding-right:14px;
    
}
.AskBoxContent
{
    text-align:center;
    width:480px;
    margin-top:18px;
    padding:8px 8px 8px 8px;
    font-size:10pt;
}
.AskBoxContent .AskBoxText
{
    font-size:10pt;
    margin-top:18px;
    text-align:center;
}

.AskBoxContent .AskBoxButtons
{
    text-align:right;
    margin:10px;
}

.FullHorizontalButton
{
	float:left;
	width:105px;
	height:47px;
}


.MidHorizontalButton
{
	float:left;
	width:104px;
	height:47px;
}

.FullHorizontalButtonR
{
	float:right;
	width:105px;
	height:47px;
}

.MidHorizontalButtonR
{
	float:right;
	width:104px;
	height:47px;
}

.GridButton
{
	width:33px;
	height:33px;
	vertical-align:bottom;
}

.GridInfoImage
{
	vertical-align:bottom;
}

hr
{
	height: 1.5px;
	margin-left:10px;
	margin-right:5px;
	/*background-image:url('../../Images/Hr.png');*/
	border-top-style: dashed;
	border-top-width: 1px;
	color:#3f7db1;
}

.Calendar
{
	margin-left:4px;
	border-color:#B5E3F4;
}

.Calendar:hover
{
	margin-left:4px;
	border-color:#3F7DB1;
}

.RadioList
{
	margin-left:4px;
	border-color:#b5e3f4;
}

.RadioList:hover
{
	margin-left:4px;
	border-color:#3F7DB1;
}

.SelectedDay
{
	border: 1px solid #3F7DB1;
	color: White;
	font-weight: bold;
}

.Today
{
	border: 1px solid #b5e3f4;
}

.FloatLeft
{
	float:left;
}

.FloatRight
{
    float:right;
}

.FloatingDiv
{
    font-size:x-small;
    border-style: solid;
    border-color: inherit;
    border-width: 1px;
    position:absolute;
    left: 30px;
    top: 25px;
    height: auto;
    width: 435px;
    /*background-color:White;*/
    background-image:url('../../Images/Opacity80.png');
}

.SmallErrorText
{
	font-size: x-small;
	font-weight: normal;
	font-style: italic;
	color: Red;
}

.AutoMargin
{
    margin-left:auto;
    margin-right:auto;
}

.fixMe
{
	table-layout:fixed;
}
.AnalysisLegend
{
    margin-top:4px;
    width:5px;
    height:5px;
    padding:2px;
    border:1px solid black;
}

.ErrorDiv
{
    width:60%;
    margin-top:30px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    /*border:1px solid black;*/
}

.Pager a
{
        color: #0067A5;
        padding: 2px 2px;
        font-size:10pt;
}

.Pager span
{
        /*background-color: #0067A5;*/
        text-decoration: underline;
        color: #0067A5;
        padding: 2px 2px;
        font-size:12pt;
}

.Pager a:hover
{
    color: #1E90FF;
}




/***** AJAX_2 *********/

#MainMenuDiv_2
{
    float: left;
    width: 230px;
    overflow: auto;  
}

#BodyDivHolder_2
{
    float: left;
    
}

#Container
{
    float: left; 
    width: 100%;
}


#MainMenuBox
{
  position:relative; top: 0px; left:0px;  width:208px; 
  box-shadow: 2px 2px 10px grey; border: 3px solid #236B8E; 
  
    
  background: -webkit-linear-gradient(#236B8E, #0099CC); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#236B8E, #0099CC); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#236B8E, #0099CC); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#236B8E, #0099CC); /* Standard syntax */
  
  background-color: #0099CC;
}

/**************LOGIN STRANICA****************************/

.rowStyle
{
    text-align: left;
}

.rowStyle td
{
    padding-bottom: 10px;
}

.loginTextBox
{
    height: 35px;
    width: 250px;
    font-size: 14px;
    margin-bottom: 14px;
}

.loginText
{
    text-align: left;
    font-size: 24px;
    color: Gray;
    padding-bottom: 10px;
}

a.loginLink{
}

.rememberMe
{  
}

.rememberMe label
{
    position: relative;
    top: -2px;
    left: 5px;
    color: Black;
}

.buttonTd
{
    text-align: left;
}

.loginButton
{
    width: 150px;
    height: 30px;
    color: White;
    font-size: 16px;
    background-color: #2881C3;
}

.loginButton:hover
{
    color: White;
    background-color: #06559A;
}

.loginFormContainer
{
    position: relative;
    left: 180px;
}

.loginImage
{
    position: absolute; 
    left: -500px; 
    top: -20px; 
    width: 400px; 
    height: 250px;
}

.loginLogo
{
    position: absolute; 
    bottom: -100px;
    left: -500px;
}

td.loginValidatorText
{
    color:Red; 
    position: relative; 
    top: 10px; 
    text-align:left;
}

span.loginValidatorTextPositioning
{
    position: absolute;
}

/**********SCHEDULE.ASPX******************/

.buttonScheduleType{
     margin-left: 3px;
     margin-top: 4px;
}

/**********MAINPROFILEPAGE.ASPX******************************/

.UserNameLabel{
    font-size: 24px;
}

.profilePageSeparator
{
    width: 100%;
    height: 18px;
}

.buttonStyleProfile
{
    font-size: 12px;
    width: 120px;
    height: 8px;
}


/*******LASTREADOUTS.ASPX*******************************************************/

.exportHoursTextBox{
    width: 25px;
    position: relative;
    top: 2px;
}